[String]
IDS_SameValue       = 所有设备同此设置
IDS_DefaultValue    = 使用默认设置
IDS_OK              = 确定
IDS_CANCEL          = 取消
IDS_Loggon_Comfirm  = 确定
IDS_Loggon_Cancel   = 取消
IDS_APPLY           = 应用
IDS_HELP            = 帮助
IDS_WrongPassword   = 密码错误
IDS_VideoPreview    = 视频预览
IDS_Username        = 用户名
IDS_Password        = 密　码
IDS_LogonRemoteDlg  = 登陆远程主机
IDS_FullScreen      = 全屏
IDS_Snapshot        = 现场拍照
IDS_Information     = 版本号： %s
IDS_GlobalSetting   = 全局设置
IDS_Card            = 视频通道
IDS_IPCams          = 网络摄像机
IDS_User            = 用户
IDS_Camera          = 摄像机
IDS_RemoteDevice    = 远程设备%d
IDS_GlobalSetting   = 全局设置
IDS_StorageSetting  = 存储设置
IDS_SystemSetting   = 系统设置
IDS_LogSetting      = 日志设置
IDS_NetworkSetting  = 网络设置
IDS_DeviceOpened    = 设备已经打开
IDS_DeviceClosed    = 设备已经关闭
IDS_LocalStation    = 本地主机
IDS_Sunday          = 星期日
IDS_Monday          = 星期一
IDS_Tuesday         = 星期二
IDS_Wendesday       = 星期三
IDS_Thursday        = 星期四
IDS_Friday          = 星期五
IDS_Saturday        = 星期六
IDS_RecordMotion    = 检测到移动物体
IDS_VerifyFailed    = 用户名或者密码不正确
IDS_EnumateFailed   = 无法获得远程站点设备列表
IDS_NeedRestartDVR  = 此设置需要重新启动软件才能生效
IDS_NoStoragePath   = 请设置录像文件存储位置
IDS_RecordStarted   = 已经开始录像
IDS_RecordStopped   = 已经停止录像
IDS_Device          = 设备
IDS_Audio           = 音频
IDS_NoDisplayDriver = 显卡驱动安装不正确，请重新安装！
IDS_NoDirectX9      = 无法找到DirectX，建议安装DirectX 9.0c以上版本！
IDS_SendMailSuccess = 移动侦测邮件发送成功
IDS_SendMailFailed  = 移动侦测邮件发送失败

IDS_ToolTip_Exit           = 退出
IDS_ToolTip_Lock           = 界面锁定
IDS_ToolTip_TakePicture    = 现场拍照
IDS_ToolTip_NetWork        = 网络服务
IDS_ToolTip_ScreenLayout   = 画面布局
IDS_ToolTip_AdvancedFuction = 高级功能
IDS_ToolTip_Lock           = 锁定
IDS_ToolTip_Config         = 系统设置
IDS_ToolTip_Minimize       = 最小化
IDS_ToolTip_Maximize       = 全屏
IDS_ToolTip_Max            = 最大化
IDS_ToolTip_Playback       = 录象回放
IDS_ToolTip_Time           = 当前日期
IDS_ToolTip_PtzTop         = 云台上
IDS_ToolTip_PtzLeft        = 云台左
IDS_ToolTip_PtzRight       = 云台右
IDS_ToolTip_PtzBottom      = 云台下
IDS_ToolTip_PtzScan        = 自动线扫
IDS_ToolTip_PtzApertureIn  = 光圈缩小
IDS_ToolTip_PtzApertureOut = 光圈放大
IDS_ToolTip_PtzZoomIn      = 缩小
IDS_ToolTip_PtzZoomOut     = 放大
IDS_ToolTip_PtzFocusIn     = 聚焦近
IDS_ToolTip_PtzFocusOut    = 焦距远
IDS_ToolTip_PtzTopLeft     = 云台左上
IDS_ToolTip_PtzTopRight    = 云台右上
IDS_ToolTip_PtzBottomLeft  = 云台左下
IDS_ToolTip_PtzBottomRight = 云台右下
IDS_ToolTip_PlayRecord     = 播放
IDS_ToolTip_FastPlay       = 快速播放
IDS_ToolTip_SlowPlay       = 慢速播放
IDS_ToolTip_PlayStop       = 停止播放
IDS_ToolTip_Bakup          = 备份
IDS_ToolTip_NextFrame      = 下一帧
IDS_ToolTip_PrevFrame      = 上一帧
IDS_ToolTip_PausePlay      = 暂停播放
IDS_ToolTip_CurrentStation = 当前站点：本地站点 点击此处更改站点...
IDS_ToolTip_Float          = 窗口悬浮
IDS_ToolTip_Layout         = 画面布局

IDS_ToolTip_PlayDateTime   = 日期
IDS_ToolTip_PlayLogo       = HOMEDVR
IDS_ToolTip_PlayStatus     = 状态
IDS_ToolTip_Calendar       = 日历				

IDS_LogonDlg_Mode    = 连接模式
IDS_LogonDlg_ErrCheck = 用户名或密码错误，请注意区分大小写
IDS_LogonDlg_NetAddress = E网通/IP地址/DDNS
IDS_LocksDlg_Text  = 请输入当前用户的密码用来解锁
IDS_LocksDlg_Title = 解除锁定
IDS_LogonDlg_CtrlPort = 控制端口
IDS_LogonDlg_DataPort = 数据端口

IDS_App_Name          = HOMEDVR集中监控系统
IDS_App_ErrInitSkin   = 初始化皮肤库失败！
IDS_App_ErrLoadSkin   = 加载皮肤文件失败！
IDS_App_ErrInitSocket = 网络组件初始化失败，程序即将退出！

IDS_MainDlg_UnlockFirst = 系统已经锁定，请先解锁！
IDS_MainDlg_NoPrivilege = 您没有权限执行此操作！
IDS_MainDlg_WrongResolution = 监控软件不支持当前分辨率，请更改您的分辨率为\n1024x768, 1280x1024, 1360x768, 1366x768, 1440x900, 1600x900, 1600x1200, 1680x1050, 1920x1080中的一个
IDS_MainDlg_CurrentTime = 当前时间:  
IDS_MainDlg_StatusStopPlay = 状态:停止播放, 速率:%2.2f X
IDS_MainDlg_StatusStartPlay = 状态:开始播放, 速率:%2.2f X
IDS_MainDlg_StopPlayFirst = 正在播放录象，请先停止播放！
IDS_MainDlg_WillStopAllPlay = 更改日期将停止现在所有正在播放的录像
IDS_MainDlg_ConfirmQuit = 确定要退出该系统吗？
IDS_MainDlg_Play_Bakup_OK = 备份成功

IDS_Device_Open_All       = 打开全部设备
IDS_Device_Close_All      = 关闭全部设备
IDS_Device_StartRecord_All = 全部开始录象
IDS_Device_StopRecord_All = 全部停止录象
IDS_Device_Snapshot_All   = 全部通道抓图
IDS_Device_Open           = 打开设备
IDS_Device_Close          = 关闭设备
IDS_Device_Snapshot       = 抓帧
IDS_Device_StartRecord    = 开始录像
IDS_Device_StopRecord     = 停止录像
IDS_Device_RemoteRecord   = 远程回放

IDS_RecordConfig_StartTime         = 开始时间 
IDS_RecordConfig_StopTime          = 结束时间
IDS_RecordConfig_TypeContinous     = 连续录像
IDS_RecordConfig_TypeAlarm         = 报警录像
IDS_RecordConfig_TypeMotion        = 移动侦测录像
IDS_RecordConfig_TypeNull          = 禁止录像
IDS_RecordConfig_EnableAutoRecord  = 激活自动录像
IDS_RecordConfig_EnableVideoRecord = 自动录像
IDS_RecordConfig_EnableAudioRecord = 激活音频录像
IDS_RecordConfig_AllDay            = 24/7
IDS_RecordConfig_Once              = 一次性录像计划
IDS_RecordConfig_Week              = 每周录像计划
IDS_RecordConfig_Start             = 开始日期
IDS_RecordConfig_Stop              = 结束日期
IDS_RecordConfig_AutoRecord        = 定时录像
IDS_RecordConfig_VideoRecord       = 报警录像
IDS_RecordConfig_EnableAll         = 设置全部

IDS_BaseConfig_Title       = 基本设置
IDS_BaseConfig_DeviceName  = 相机名称：
IDS_BaseConfig_DeviceAddr  = 相机IP地址：
IDS_BaseConfig_Information = 相机基本信息
IDS_BaseConfig_DeviceID1   = 设备ID1：
IDS_BaseConfig_DeviceID2   = 设备ID2：
IDS_BaseConfig_AutoStart   = 本软件启动时自动打开该设备
IDS_BaseConfig_Save        = 修改IP

IDS_CodecConfig_VideoQuality 	  = 视频画质
IDS_CodecConfig_VideoQualityFixed = 固定画质
IDS_CodecConfig_VideoBitRateFixed = 固定码率
IDS_CodecConfig_AudioLow          = 低
IDS_CodecConfig_AudioMedium       = 中
IDS_CodecConfig_AudioHigh         = 高
IDS_CodecConfig_FrameRateText     = 帧率
IDS_CodecConfig_VideoModeText     = 视频制式
IDS_CodecConfig_VideoBitrate      = 码率
IDS_CodecConfig_VideoCodec        = 视频压缩方式
IDS_CodecConfig_AudioCodec        = 音频压缩方式
IDS_CodecConfig_AudioQuality      = 音视频压缩质量
IDS_CodecConfig_VideoDenoise      = 启动自适应3D降噪
IDS_CodecConfig_BlackStripe       = 启动自动去黄边功能
IDS_CodecConfig_FlipImage         = 启动图象翻转功能
IDS_CodecConfig_VideoCodecSetting = 视频编码器设置
IDS_CodecConfig_AudioCodecSetting = 音频编码器设置
IDS_CodecConfig_VideoSetting      = 视频设置
IDS_CodecConfig_AudioSetting      = 音频设置
IDS_CodecConfig_Resolution        = 分辨率
IDS_CodecConfig_ManualResolution  = 激活手动分辨率设置
IDS_CodecConfig_EnableAudio       = 是否激活音频监听
IDS_CodecConfig_EnableAudioRecord = 是否激活音频录音
IDS_CodecConfig_Title             = 音视频设置
IDS_CodecConfig_ResolutionChanged = 分辨率已经调整,需要重新启动软件才能生效
IDS_CodecConfig_CodecModelChanged = 编码方式已调整,需要重新启动软件才能生效
IDS_CodecConfig_KeyIntervalChanged = 关键帧间隔已调整,需要重新启动软件才能生效
IDS_CodecConfig_Bitrate0          = 高
IDS_CodecConfig_Bitrate1          = 中
IDS_CodecConfig_Bitrate2          = 低
IDS_CodecConfig_KeyFrameInterval  = 关键帧间隔

IDS_CodecConfig_OSDSetting      = OSD配置
IDS_CodecConfig_OSDColorText   = OSD颜色设置
IDS_CodecConfig_DisplayTime    = 显示时间
IDS_CodecConfig_DisplayName    = 显示设备名

IDS_ColorConfig_Title      = 颜色设置
IDS_ColorConfig_Text       = 视频颜色设置
IDS_ColorConfig_Bright     = 亮度
IDS_ColorConfig_Contrast   = 对比度
IDS_ColorConfig_Hue        = 色度
IDS_ColorConfig_Saturation = 饱和度
IDS_CodecConfig_Resolution = 分辨率

IDS_PTZConfig_Setting      = 云台设置
IDS_PTZConfig_EnablePTZ    = 使用云台
IDS_PTZConfig_PTZProtocol  = 云台通信协议
IDS_PTZConfig_PTZComPort   = 云台通信端口
IDS_PTZConfig_PTZBoundRate = 云台通信速率
IDS_PTZConfig_PTZAddress   = 云台通信地址
IDS_PTZConfig_Test         = 云台测试
IDS_PTZConfig_UpLeft       = ↖
IDS_PTZConfig_Up           = ↑
IDS_PTZConfig_UpRight      = ↗
IDS_PTZConfig_Left         = ←
IDS_PTZConfig_Scan         = 自动
IDS_PTZConfig_Right        = →
IDS_PTZConfig_DownLeft     = ↙
IDS_PTZConfig_Down         = ↓
IDS_PTZConfig_DownRight    = ↘
IDS_PTZConfig_Iris         = 光圈
IDS_PTZConfig_Focus        = 聚焦
IDS_PTZConfig_Zoom         = 变倍
IDS_PTZConfig_PresetPoint  = 预置点设置
IDS_PTZConfig_AddPP        = 增加预置点
IDS_PTZConfig_GotoPP       = 转到预置点
IDS_PTZConfig_RemovePP     = 删除预置点
IDS_PTZConfig_AutoScan     = 软巡航
IDS_PTZConfig_PPNumber     = 预置点号
IDS_PTZConfig_PPDesc       = 预置点名
IDS_PTZConfig_PPTime       = 停留时间
IDS_PTZConfig_PPScan       = 是否巡航
IDS_PTZConfig_Title        = 云台设置
IDS_PTZConfig_PTZHorizontal = 水平速率
IDS_PTZConfig_PTZVertical  =  垂直速率

IDS_StorageConfig_Title        = 存储设置
IDS_StorageConfig_Driver       = 盘符
IDS_StorageConfig_Size         = 磁盘总空间
IDS_StorageConfig_Avail        = 磁盘剩余空间
IDS_StorageConfig_Usage        = 磁盘使用率
IDS_StoreConfig_PackInterval    = 录像文件打包时间间隔
IDS_StoreConfig_StoreSetting   = 存储设置
IDS_StoreConfig_SmallThan      = 当硬盘剩余空间小于此数值时则报警
IDS_StoreConfig_NoDiskSpace    = 当硬盘空间不足时
IDS_StoreConfig_DeleteOldFiles = 删除旧的文件
IDS_StoreConfig_StopRecord     = 停止录像
IDS_StoreConfig_SoundAlarm     = 提示声音
IDS_StoreConfig_RecordPath     = 录像文件存储位置
IDS_StoreConfig_DiskSpace      = 硬盘容量
IDS_StoreConfig_Minutes        = （单位：分钟）

IDS_LogConfig_Title            = 日志设置
IDS_LogConfig_No               = 序号
IDS_LogConfig_TimeStamp        = 时间戳
IDS_LogConfig_SourceFile       = 源文件
IDS_LogConfig_SourceLine       = 行号
IDS_LogConfig_Content          = 内容
IDS_LogConfig_All              = 全部
IDS_LogConfig_Message          = 信息
IDS_LogConfig_Warning          = 报警
IDS_LogConfig_Exeption         = 异常
IDS_LogConfig_Error            = 错误

IDS_RecordConfig_Title          = 录像设置
IDS_RenderConfig_AlarmAnimation = 报警时显示动画
IDS_RenderConfig_RenderMode     = 显示模式
IDS_RenderConfig_Interval       = 画面循环间隔
IDS_RenderConfig_Second         = 秒
IDS_RenderConfig_DefaultValue   = 使用默认值
IDS_RenderConfig_OtherSetting   = 其他系统设置

IDS_UsersConfig_Minimize    = 最小化
IDS_UsersConfig_Record      = 启动/停止音视频
IDS_UsersConfig_Config      = 修改配置
IDS_UsersConfig_PlayBack    = 回放
IDS_UsersConfig_PTZ         = 控制云台
IDS_UsersConfig_Exit        = 退出监控系统
IDS_UsersConfig_Remote      = 访问远程设备
IDS_UsersConfig_Modify      = 修改用户
IDS_UsersConfig_EmaiAddr    = Email地址：
IDS_UsersConfig_Description = 描述：
IDS_UsersConfig_ConfirmPass = 确认密码：
IDS_UsersConfig_Password    = 新密码：
IDS_UsersConfig_UserName    = 用户名：
IDS_UsersConfig_Pril        = 用户权限设置
IDS_UsersConfig_Base        = 用户基本信息设置
IDS_UsersConfig_AddUser     = 添加用户
IDS_UsersConfig_DelUser     = 删除用户
IDS_UsersConfig_Title       = 用户设置
IDS_UsersConfig_MailAddress = 用户邮箱：

IDS_VMDConfig_High         = 高
IDS_VMDConfig_Medium       = 中
IDS_VMDConfig_Low          = 低
IDS_VMDConfig_Setting      = 移动侦测设置(需开启"移动侦测录像"才生效)
IDS_VMDConfig_Foo          = 灵敏度
IDS_VMDConfig_AtLeast      = 侦测到有物体移动时至少录像的秒数：
IDS_VMDConfig_Second       = 秒(s)
IDS_VMDConfig_Enable       = 启动移动侦测
IDS_VMDConfig_IsEnableVMD  = 启用视频移动侦测
IDS_VMDConfig_EnableMail   = 发送邮件到下面地址
IDS_VMDConfig_Title        = 移动侦测
IDS_VMDConfig_EnableSound  = 侦测到有物体移动时发出报警声音

IDS_SystemConfig_RenderMode0    = 自动选择
IDS_SystemConfig_RenderMode1    = D3D Surface
IDS_SystemConfig_RenderMode2    = DDraw Offscreen
IDS_SystemConfig_RenderMode3    = DDraw Overlay
IDS_SystemConfig_RenderMode4    = D3D Texture
IDS_SystemConfig_RenderModeText = （需要重新启动本软件才能生效）
 
IDS_SystemConfig_GroupCycle	= 画面循环间隔
IDS_SystemConfig_GroupRender    = 显卡渲染模式
IDS_SystemConfig_AutoRun        = 开机时自动启动本软件
IDS_SystemConfig_AutoShutdown   = 关闭本软件时自动关机
IDS_SystemConfig_AutoLogon      = 启动本软件时自动登陆
IDS_SystemConfig_MinimizeToTray = 启动最小化到托盘功能
IDS_SystemConfig_Title          = 系统设置
IDS_SystemConfig_AccountText    = 请选择自动登录帐号：
IDS_SystemConfig_AutoLock       = 鼠标键盘无动作
IDS_SystemConfig_AfterMinuteText = 分钟之后锁定HomeDvr

IDS_NetworkConfig_BaseSetting  = 基本设置
IDS_NetworkConfig_IPAddress    = IP地址：
IDS_NetworkConfig_CtrlPortText = 控制端口：
IDS_NetworkConfig_DataPortText = 数据端口：
IDS_NetworkConfig_HttpPortText = HTTP端口：
IDS_NetworkConfig_DDNSSetting  = DDNS设置
IDS_NetworkConfig_ID           = 请输入您的DDNS
IDS_NetworkConfig_Register     = 注册
IDS_NetworkConfig_Title        = 网络设置
IDS_NetworkConfig_RegSuccess   = 域名注册成功！
IDS_NetworkConfig_RegExist     = 您所申请的域名已经存在！
IDS_NetworkConfig_RegFailed    = 服务器连接失败！
IDS_NetworkConfig_CustomP2P    = 第三方P2P设置
IDS_NetworkConfig_CustomP2PText= 请输入您的设备ID号:
IDS_NetworkConfig_GlobalSetting= 网络连接模式
IDS_NetworkConfig_TcpMethod    = TCP模式
IDS_NetworkConfig_UdpMethod    = P2P模式
IDS_NetworkConfig_P2PMethod    = P2P+CDN模式

IDS_ConfigDlg_AddRemoteStation = 添加远程主机
IDS_ConfigDlg_DelRemoteStation = 删除远程主机
IDS_ConfigDlg_Title            = 配置
IDS_ConfigDlg_Title            = 设置
IDS_ConnectFailed              = 无法连接此站点

IDS_PTZConfig_StartScan = 开始软巡航
IDS_PTZConfig_StopScan = 结束软巡航
IDS_PTZConfig_PPMax = 超出预置点最大数目，请删除一些预置点再添加
IDS_PTZConfig_PPInvalid = 无效的预置点索引号

IDS_SplashDlg_RegisterClasses   = 注册所有对象...
IDS_SplashDlg_ReadConfiguration = 读取配置文件...
IDS_SplashDlg_ConfigurationError= 配置文件已经损坏,请重新安装该软件
IDS_SplashDlg_InitServer        = 打开本地服务器...
IDS_SplashDlg_SocketError       = 创建套接字失败...
IDS_SplashDlg_ServerError       = 连接域名服务器失败...
IDS_SplashDlg_FoundGateway      = 已经找到网关...
IDS_SplashDlg_GetIP             = 获取本机IP地址...
IDS_SplashDlg_CtrlPortFailed    = 映射控制端口失败
IDS_SplashDlg_DataPortFailed    = 映射数据端口失败
IDS_SplashDlg_NoUpnpDevice      = 没有找到任何UPNP设备
IDS_SplashDlg_NoIGD             = 没有在本地网络上找到网关
IDS_SplashDlg_SearchUPNP        = 搜索UPNP网关...
IDS_SplashDlg_Finished          = 服务器数据同步完毕...
IDS_SplashDlg_EnumerateDevices  = 枚举本地硬件设备...

IDS_MaskConfig_Title      = 私密遮擋
IDS_MaskConfig_Setting    = 隐私遮挡设置
IDS_MaskConfig_EnableMask = 激活隐私遮挡

IDS_BakupDlg_Title  = 录像备份设置
IDS_BakupDlg_Text   = 
IDS_BakupDlg_Option = 请选择您要备份的格式
IDS_BakupDlg_VCD    = VCD (MPEG1)
IDS_BakupDlg_DVD    = DVD (MPEG2)
IDS_BakupDlg_EXE    = EXE （不需要任何播放器）
IDS_BakupDlg_Start  = 开始
IDS_BakupDlg_Exit   = 退出

IDS_layout_ONE     = 1分屏
IDS_layout_FOUR    = 4分屏
IDS_layout_SIX     = 6分屏
IDS_layout_Eight   = 8分屏
IDS_layout_NINE    = 9分屏
IDS_layout_Ten    = 10分屏
IDS_layout_TWELVE  = 12分屏
IDS_layout_Thirteen = 13分屏
IDS_layout_Sixteen  = 16分屏           
IDS_layout_twenty_four = 24分屏
IDS_layout_twenty_five = 25分屏
IDS_layout_thirty_six  = 36分屏
IDS_layout_forty_eight = 48分屏
IDS_layout_full_screen = 全屏
IDS_firstpage = 第一页
IDS_backpage  = 上一页
IDS_Cycle     = 画面轮询
IDS_nextpage  = 下一页
IDS_lastpage  = 最后一页



IDS_Audio_Monitor = 音频监听
IDS_Channel_Video = 通道录像
IDS_Picture_Preview = 画面预览

IDS_LOCK_TEXT  = 锁定
IDS_CONFIG_TEXT  = 存储设置
IDS_MINIMIZE_TEXT = 最小化
IDS_PLAYBACK_TEXT = 回放



IDS_Search_IPCams            = 搜索网络摄像机
IDS_Search_Button            = 搜索
IDS_Apply_Button             = 应用
IDS_Search_Socket_failed     = 网络错误
IDS_Search_NoIpCamDevice     = 请先搜索网络摄像机
IDS_Search_Add_Failed        = 网络摄像机已存在，添加失败！
IDS_Search_Add_Successed     = 成功添加%d台网络摄像机
IDS_Search_Ok                = 搜索完成,共搜到%d台网络摄像机！
IDS_Search_Static_Text       = 搜索IP段：


IDS_Update_Linux_Button          = 升级
IDS_Update_Select_Button         = 选择
IDS_Update_Static_Text           = 选择要升级的Linux系统文件
IDS_Update_Page_Text             = 固件升级
IDS_Update_NoSelect_LinuxImg_File = 请先选择要升级的Linux镜像!
IDS_Update_Successed              = 网络摄像机:%s--固件升级成功！！
IDS_Update_No_LinuxImg_File       = Linux镜像发送失败!
IDS_Update_Linux_Failed           = 网络摄像机固件升级失败!
IDS_Update_OpenFailed_LinuxImg    = Linux镜像打开失败!
IDS_Update_Not_IpCam              = 选择的不是网络摄像机，不能进行固件升级!
IDS_Update_upgrade_Ip             = 升级固件的网络摄像机：
IDS_Update_IpCam_NotStart         = 网络摄像机未打开，请先打开网络摄像机!
IDS_Update_IsOk                   = 确定升级固件吗?
IDS_Update_Upgradeing             = 正在升级固件，请不要做其它的操作........	
IDS_Update_First_Open             = 请先打开此设备！
IDS_Update_Socket_Closed          = 网络连接已断开........
IDS_Update_LinuxImage_SendOK      = linux镜像发送成功,IpCam 正在擦除Linux分区..........
IDS_Update_Start_DOImage          = IpCam 擦除Linux分区成功,开始制作linux.img...........
IDS_Update_Start_CopyImage        = 制作Linux镜像linux.img成功！开始拷贝linux.img到flash.............
IDS_Update_Upgrade_Error          = 升级固件发生错误!
IDS_Update_IPCam_Reboot           = 网络摄像机即将重启-------
IDS_Log_System_Open               = System Open
IDS_Log_System_Close              = System Close
IDS_Log_Login                     = Login
IDC_RecordConfig_RecordMode       = 录制视频方式
IDS_QuitFullScreen                = 退出全屏
IDS_IsSamePassWord                = 请输入相同的密码
IDS_SearchDlg_ChooseNetCard       = 请选择网卡
IDS_BUTTONAddIPAdress             = 添加IP
IDS_IsUserNameExist               = 用户已存在
IDS_Search_Del_succeed            = 删除成功
IDS_Search_ISDel_ALLDevice        = 是否删除全部设备 
IDS_Search_Add_Fail               = %s 已存在,添加失败
IDS_StationConfig_Title           = 名称设置
IDS_StationConfig_ENetText        = 远程e网通号
IDS_StationConfig_NameText        = 名      称
IDS_ADDUSER_UserNameText          = 新用户名：
IDS_ADDUSER_PassWordText    	  = 密        码： 
IDS_ADDUSER_ConformPassText       = 确认密码：
IDS_ADDUSER_EmailText             = 用户邮箱：
IS_OK 				  = 添  加
IDS_UsersConfig_ModifyUser        = 修改用户
IDS_UsersConfig_AddDelText        = 修改、删除用户
IDS_UserAddDlg			  = 添加用户
IDS_AddUserDlg_SuccessAddUser     = 添加成功
IDS_AddUserDlg_SuccessDelUser     = 删除成功
IDS_AddUserDlg_SuccessModifyUser  = 修改成功
IDS_AddUserDlg_FullInfo           = 请输入完整信息或一致密码    
IDS_LogonDlg_p2p_ENetID           = p2p只支持填E网通
IDS_LogonDlg_p2p_AddItemExist     = 该项已存在
IDS_IsRightVal                    = 请输入一个正确的值
IDS_NetworkConfig_HomeDvr         = .homedvr.net
IDS_StoreConfig_SnapshotPath_Text = 抓帧路径：
IDS_StoreConfig_PlsSelectDir      = 请选择抓帧目录 
IDS_StoreConfig_CheckPathCorrect  = 请检查路径是否正确
IDS_IE_LogonRemoteDlg             = 登陆
IDS_CodecConfig_VideoQualityText  = 视频画质
IDS_Search_IPADDRESS              = IP地址
IDS_Search_DevName                = 设备名
IDS_Main_RemoteIDText             = 远程ID号
IDS_Main_DevIDText                = 通    道
IDS_Main_SelectDataText           = 选择日期
IDS_Main_TimeStartText		  = 开始时间
IDS_Main_TimeEndText		  = 结束时间
IDS_LastTime			  = 持续时间
IDS_Main_RecordTypeText		  = 录像类型
IDS_Main_Find                     = 查找

IDS_LogonDlg_Remenber             = 记住密码
IDS_LogonDlg_AutoLogon            = 自动登录

IDS_Main_NoLogonRemote            = 未登录远程

IDS_Main_RecordType1		  = 所有
IDS_Main_RecordType2		  = 手动录像
IDS_Main_RecordType3		  = 定时录像
IDS_Main_RecordType4		  = 移动录像
IDS_ToolTip_Audio		  = 音频监听
IDS_ToolTip_AUDIO                 = 音频监听
IDS_ChooseWindow                  = 选择的窗口无效
IDS_NonSupportOrNoRecord   	  = 没有录像记录或对方版本不支持
IDS_NoLogonRemote                 = 未登陆远程
IDS_ToolTip_Layout                = 画面布局

IDS_RecordConfig_StartDate        = 起始日期
IDS_RecordConfig_StopDate	  = 结束日期	


IDS_Main_DeviceList		  = 设备列表
IDS_Main_PTZControl               = 云台控制
IDS_Main_ColorSetting             = 颜色设置
IDS_Main_RemoteLogon		  = 远程登录
IDS_Main_RemoteRecord		  = 远程回放


IDS_ZOOM_TEXT    		  = 变倍
IDS_FOCUS_TEXT   		  = 聚焦
IDS_APERTURE_TEXT 		  = 光圈

IDS_NotWindow                     = 无效窗口

IDS_PlayRecord_Text		  = 播放
IDS_FastPlay_Text		  = 快速
IDS_SlowPlay_Text		  = 减速
IDS_Bakup_Text		          = 备份
IDS_NextFrame_Text		  = 下帧
IDS_PrevFrame_Text		  = 上帧
IDS_StopPlay_Text		  = 停止
IDS_PausePlay_Text 		  = 暂停
IDS_Audio_Text			  = 音频
IDS_Layout_Text			  = 分屏

IDS_Information_Bar               = 信息栏
IDS_TIME_TEXT			  = 时间：

IDS_Client_Layout_Text		  = 画面布局
IDS_Client_Float_Text		  = 窗口悬浮

IDS_ToolTip_ColorSetting_Text	  =←选中已经播放的　　　窗口进行调色

IDS_ChooseDirForStoreRecord_Text  = 远程录像保存路径
IDS_ChooseDirForStoreSnapshot_Text= 远程截图保存路径
IDS_MessageBox_DirSetOk		  = 设置成功
IDS_MessageBox_PleaseCheckDir	  = 请检查目录是否存在	

IDS_MessageBox_ConnectFailed	  = 无法连接此站点!
IDS_MessageBox_WrongUserName      = 用户名或者密码不正确!
IDS_MessageBox_NoDeviceInformation= 无法获得远程站点设备列表!
IDS_MessgaeBOx_ItemAlreadyExist	  = 该项已存在!

IDS_CalendarTip			  = √等于播放

IDS_HomeDvrSurveillantSys	  = HomeDvr数字视频监控系统
IDS_HomeDvrClient		  = HomeDvr分控端
IDS_HomeDvrUninstallOk		  = 卸载成功!

IDS_NetCap			  = 网络机
IDS_RecordTypeManual		  = 手动录像
IDS_RecordTypeMotion		  = 移动录像
IDS_RecordTypeAlarm		  = 报警录像
IDS_RecordTypeSchedule		  = 计划录像

IDS_SwitchSensitivity		  = IR-CUT软件切换灵敏度
IDS_UsersConfig_RemotePtz	  = 远程云台控制
IDS_UsersConfig_RemotPlay	  = 远程回放

IDS_Folder_ReName                 = 重命名
IDS_Folder_Delete                 = 删除该远程


IDS_SAVING                        = 正在保存...
IDS_FINISHED                      = 完成!

IDS_CodecConfig_AutoOSDColor      = 自动OSD颜色

IDS_AdvanceSetting		  = 高级设置
IDS_EletronicMap		  = 电子地图
IDS_QuitEMap		          = 退出电子地图

IDS_MainDlg_Play_ChooseBackupFolder = 请选择备份文件夹
IDS_ALL_CAMERA			  = 所有摄像机
IDS_Time 			  = 时间
IDS_Camera			  = 摄像机
IDS_Search			  = 搜索
IDS_ChooseAll			  = 全选
IDS_DeletePic			  = 删除
IDS_STATIC2			  = 图片列表
IDS_BY_MONTH			  = 按月检索
IDS_AboutSoft			  = 关于本软件
IDS_About_Welcome		  = 欢迎使用HomeDvr数字视频监控系统，版本：
IDS_DownloadNewVersion		  = 下载最新版本
IDS_RestoreDefaultSetting	  = 恢复默认设置
IDS_SystemLog			  = 系统日志
IDS_PicManager			  = 截图管理
IDS_LogConfig_Exit		  = 退出
IDS_OutputToStream	          = 输出到流媒体
IDS_VMDConfig_Low		  = 低
IDS_VMDConfig_MID		  = 中
IDS_VMDConfig_HIGHT		  = 高
